Page MenuHomeFreeBSD

comms/rxtx: Set MAKE_JOBS_UNSAFE
ClosedPublic

Authored by leres on Jan 28 2019, 3:06 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 2, 5:19 PM
Unknown Object (File)
Dec 31 2022, 8:28 AM
Unknown Object (File)
Dec 26 2022, 6:22 PM
Unknown Object (File)
Dec 21 2022, 3:13 AM
Unknown Object (File)
Dec 21 2022, 3:12 AM
Unknown Object (File)
Dec 21 2022, 3:09 AM
Unknown Object (File)
Dec 21 2022, 3:06 AM
Subscribers

Details

Summary

Please double check me on the Approved by, koobs@ set the maintainer
approval flag but james@elstone.net has recently started chiming in.

Here's the PR link for convenience:

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=216558

Proposed commit message:

Solve occasional poudriere build failures by adding MAKE_JOBS_UNSAFE.

PR:		216558
Submitted by:	
Reported by:	
Reviewed by:	? (mentor)
Approved by:	koobs (maintainer), ? (mentor)
Obtained from:	
MFC after:	
MFH:		
Relnotes:	
Security:	
Sponsored by:	
Differential Revision:	?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 22204
Build 21414: arc lint + arc unit

Event Timeline

LGTM

Good to commit so long as you have maintainer approval too.

This revision is now accepted and ready to land.Jan 28 2019, 7:50 AM
mat requested changes to this revision.Jan 28 2019, 2:00 PM

Why bump PORTREVISION?

This revision now requires changes to proceed.Jan 28 2019, 2:00 PM

Don't bump PORTREVISION as per mat@

Also, please include in the commit message a few lines of the build log showing the build error without MAKE_JOBS_UNSAFE.

This revision is now accepted and ready to land.Jan 28 2019, 5:40 PM
This revision was automatically updated to reflect the committed changes.